/* CSS3 STYLE GENERIC */
.view {
   width: 300px;
   height: 200px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}
.view .mask, .view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

#contentdiv {
	display:inline-block;
	}
.addcolor{

}
.dafaultcolor{
	background:#110f0f;
	}
.dafaultcolor p{
	color:#fff;
	}
.dafaultcolor .defoult p{
	color:inherit;
	margin-bottom:20px;
	}
.dafaultcolor h3 {
	font-size:1.2em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor h4 {
	font-size:1.1em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor h5 {
	font-size:1.833em;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor a{
	color:#fff;
	}
.dafaultcolor ul li a, .dafaultcolor ol li a{
	color:#fff;
	}
.dafaultcolor #contentdiv ul li, .dafaultcolor #contentdiv ol li {
	color:#fff;
	}
.dafaultcolor ul li.number, .dafaultcolor ol.number li, .dafaultcolor ol.number li span{
	color:#fff;
	}
.dafaultcolor #tabs ul li a {
	color:#e86f00;
	}
.dafaultcolor table.visafee-table tr td {
	color:#fff;
	}
ul.controll-styling {
	margin:62px 0px 0px 66px;
	padding:0px;
	float:left;
	}
ul.controll-styling li {
	margin:2px 2px;
	padding:0px;
	list-style:none;
	font-size:12px;
	float:left;
	}
ul.controll-styling li input[type="button"] {
	margin:0px;
	padding:4px 5px;
	background:#d0dae3;
	border:0px;
	cursor:pointer;
	}
ul.controll-styling li input[type="button"].bgblack {
	background:#000;
	color:#fff;
	}
ul.controll-styling li input[type="button"].bgwhite {
	background:#fff;
	}	
